<?php

if (($_COOKIE['prihlasen']!="ano")&&($_COOKIE['guest']!="ano")) {header("Location: index.php?r=".htmlspecialchars(basename($_SERVER['REQUEST_URI'])));}


$page="prehled";

include("include/config.php");

if ($_GET['ajax']!="true") {
include("include/head.php");
include("include/menu.php");
}
include("include/statistiky.php");

if ($_GET['ajax']!="true") {
include("include/sidebar_prehled.php");
include("include/footer.php");
}

?>
           
         
		 		
